package com.ym.mec.biz.dal.entity;

import org.apache.commons.lang3.builder.ToStringBuilder;

import com.ym.mec.common.entity.BaseEntity;

/**
 * 对应数据库表(cooperation_organ_linkman):
 */
public class CooperationOrganLinkman extends BaseEntity {

	/**  */
	private Integer id;
	
	/**  */
	private Integer cooperationOrganId;
	
	/** 联系人 */
	private String linkman;
	
	/** 电话 */
	private String mobileNo;
	
	/** 岗位 */
	private String job;
	
	/** 创建时间 */
	private java.util.Date createTime;
	
	public void setId(Integer id){
		this.id = id;
	}
	
	public Integer getId(){
		return this.id;
	}
			
	public void setCooperationOrganId(Integer cooperationOrganId){
		this.cooperationOrganId = cooperationOrganId;
	}
	
	public Integer getCooperationOrganId(){
		return this.cooperationOrganId;
	}
			
	public void setLinkman(String linkman){
		this.linkman = linkman;
	}
	
	public String getLinkman(){
		return this.linkman;
	}
			
	public void setMobileNo(String mobileNo){
		this.mobileNo = mobileNo;
	}
	
	public String getMobileNo(){
		return this.mobileNo;
	}
			
	public void setJob(String job){
		this.job = job;
	}
	
	public String getJob(){
		return this.job;
	}
			
	public void setCreateTime(java.util.Date createTime){
		this.createTime = createTime;
	}
	
	public java.util.Date getCreateTime(){
		return this.createTime;
	}
			
	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}

}
